.zz_text {
    margin: 2em 0;
}
.form-simpleform {
    border: solid 1px #eee;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 3px 1px -2px #eee,0px 2px 2px 0px #eee,0px 1px 5px 0px #eee;
}
.zz_company {
    color: #121212;
    border-color: #e1e1e1;
    background: #fff;
    font: 600 16px/1.35 Playfair Display, Helvetica Neue, Verdana, Arial, sans-serif;
    margin-bottom: 1em;
}
.field.zz_address .label.zz_label span {
    padding-bottom: 0px !important;
}

@media (min-width: 768px){
    .zz_AboutYou, .zz_CompanyInfo, .zz_InstiInfo, .zz_AddreCount {
        display: flex;
    }
    .zz_AboutYou .field.email {
        width: 65%;
        margin-right: 1.5%;
    }
    .zz_AboutYou .field.whatsapp {
        width: 35%;
    }    
    .zz_CompanyInfo .field.corporate_reason {
        width: 55%;
        margin-right: 1.5%;
    }
    .zz_CompanyInfo .field.fantasy_name {
        width: 45%;        
    }
    .zz_InstiInfo .field.taxvat {
        width: 35%;
        margin-right: 1.5%;
    }
    .zz_InstiInfo .field.telephone {
        width: 30%;
        margin-right: 1.5%;
    }
    .zz_InstiInfo .field.instagram {
        width: 35%;
    }
    .zz_AddreCount .field.country, .zz_AddreCount .field.district {
        width: 55%;
        margin-right: 1.5%;
    }    
    .zz_AddreCount .field.region, 
    .zz_AddreCount .field.states, 
    .zz_AddreCount .field.complement {
        width: 45%;
    }
    .zz_AddreCount .field.zip {
        width: 25%;
        margin-right: 1.5%;
    }
    .zz_AddreCount .field.city  {
        width: 75%;
    }
    .zz_AddreCount .field.address {
        width: 75%;
        margin-right: 1.5%;
    } 
    .zz_AddreCount .field.number {
        width: 25%;
    } 
    .form-simpleform .primary {
        float: right;
    }
    .form-simpleform .action.primary {
        width: 245px;
        margin: 0px;
    }

    
}